@charset "utf-8";
/* CSS Document */

body {margin-left: 0px;margin-top: 0px;margin-right: 0px;margin-bottom: 0px;}
ul{padding:0;margin:0;list-style:none;}
body , html{
	
}
img{ border:none;}
.size10{font-size:10px;}
.size11{font-size:11px;}
.size12{font-size:12px;}
.size13{font-size:13px;}
.size14{font-size:15px;}
.size15{font-size:16px;}
.size16{font-size:16px;}
.size17{font-size:17px;}
.size18{font-size:18px;}
.size19{font-size:19px;}
.size20{font-size:20px;}
.size21{font-size:21px;}
.size22{font-size:22px;}
.size23{font-size:23px;}
.size24{font-size:24px;}
.size25{font-size:25px;}

.line3{line-height:3px;}
.line4{line-height:4px;}
.line5{line-height:5px;}
.line6{line-height:6px;}
.line7{line-height:7px;}
.line8{line-height:8px;}
.line9{line-height:9px;}
.line10{line-height:10px;}
.line11{line-height:11px;}
.line12{line-height:12px;}
.line13{line-height:13px;}
.line14{line-height:14px;}
.line15{line-height:15px;}
.line16{line-height:16px;}
.line17{line-height:17px;}
.line18{line-height:18px;}
.line19{line-height:19px;}
.line20{line-height:20px;}
.line22{line-height:22px;}
.line24{line-height:24px;}
.line25{line-height:25px;}
.line26{line-height:26px;}
.line28{line-height:28px;}
.line30{line-height:30px;}
.line40{line-height:40px;}

.Gray{color:#676767;}
.Gray_light{color:#dedede}
.Gray_more1{
	color:#4a4a4a;
}
.Gray_more2{
	color:#262626;
}
.Gray_more0304{
	color:#666666;
}
.Gray_more03042{
	color:#909090;
}

.superyallow{
	color:#f9c557;
}

.White{color:#FFF;}
.Black{color:#000;}
.blue{color:#2b4fd7;}
.blue_light{ color:#0872dc;}
.blue_light_super{ color:#7391b8;}
.blue_normal{color:#4e8ac8}
.blue_more1{
	color:#053cb9;
}
.blue_more2{
	color:#053cb9;
}
.blue_anana{
	color:#709ed8;
}

.yallow_menu{
	color:#b18248;
}
.yahoo_menu2{
	color:#ffc783;
}

.black_yallow{
	color:#2e2423;
}

.yallow_black{
	color:#241302;
}
.yahoo_light{
	color:#a4895e;

}

.blod{font-weight:bold;}
.blod2{
	font-weight:bolder ;
	
	}
.blod3{font-weight:500;}

.normal{font-weight:normal;}
.center{text-align:center;}

.arial{
	font-family:Arial, Helvetica, sans-serif;
}
.chinese{
	font-family:"微軟正黑體";
}
.Tahoma{
	font-family:Tahoma;
}
.latter4{
	letter-spacing:4px;
}
.latter2{
	letter-spacing:2px;
}
.latter10{
	letter-spacing:15px;
}